Support » Plugin: Revive Old Posts - Social Media Auto Post and Scheduling Plugin » Bit.ly keys upgrade required after long time use

  • Resolved neringad

    (@neringad)


    I’ve been using your services for quite some time and now I am getting this error:
    Revive Old Posts: Please upgrade your Bit.ly keys. See this article for instructions.
    I tried saving bit.ly key again via the settings, but the error remains and when I open the settings, the oauth key field is blank.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Bit.ly keys upgrade required after long time use’ is closed to new replies.